/*
 *
 * sys_err_de.properties
 * This file is automatically generated; please do not edit it.
 */
sys_err_de {
    SYS_ERROR1: string { "Vorgang nicht zul\u00e4ssig" }
    SYS_ERROR2: string { "Keine solche Datei oder kein solches Verzeichnis vorhanden" }
    SYS_ERROR3: string { "Kein solcher Vorgang vorhanden" }
    SYS_ERROR4: string { "Unterbrochener Systemaufruf" }
    SYS_ERROR5: string { "Eingabe/Ausgabe-Fehler" }
    SYS_ERROR6: string { "Kein solches Ger\u00e4t oder keine solche Adresse vorhanden" }
    SYS_ERROR7: string { "Argumentliste ist zu lang" }
    SYS_ERROR8: string { "Ausf\u00fchrungsformat-Fehler" }
    SYS_ERROR9: string { "Falscher Dateideskriptor" }
    SYS_ERROR10: string { "Keine untergeordneten Vorg\u00e4nge" }
    SYS_ERROR11: string { "Ressource vor\u00fcbergehend nicht verf\u00fcgbar" }
    SYS_ERROR12: string { "Speicher kann nicht zugewiesen werden" }
    SYS_ERROR13: string { "Berechtigung abgelehnt" }
    SYS_ERROR14: string { "Falsche Adresse" }
    SYS_ERROR15: string { "Blockger\u00e4t erforderlich" }
    SYS_ERROR16: string { "Ger\u00e4t oder Ressource belegt" }
    SYS_ERROR17: string { "Datei existiert" }
    SYS_ERROR18: string { "Ung\u00fcltige ger\u00e4te\u00fcbergreifende Verkn\u00fcpfung" }
    SYS_ERROR19: string { "Ger\u00e4t nicht vorhanden" }
    SYS_ERROR20: string { "Kein Verzeichnis" }
    SYS_ERROR21: string { "ist ein Verzeichnis" }
    SYS_ERROR22: string { "Ung\u00fcltiges Argument" }
    SYS_ERROR23: string { "Zu viele ge\u00f6ffnete Dateien im System" }
    SYS_ERROR24: string { "Zu viele Dateien ge\u00f6ffnet" }
    SYS_ERROR25: string { "ioctl f\u00fcr Ger\u00e4t ungeeignet" }
    SYS_ERROR26: string { "Textdatei belegt" }
    SYS_ERROR27: string { "Datei ist zu gro\u00df" }
    SYS_ERROR28: string { "Auf dem Ger\u00e4t ist kein Speicherplatz mehr vorhanden" }
    SYS_ERROR29: string { "Unzul\u00e4ssige Suche" }
    SYS_ERROR30: string { "Dateisystem ist schreibgesch\u00fctzt" }
    SYS_ERROR31: string { "Zu viele Verkn\u00fcpfungen" }
    SYS_ERROR32: string { "Unterbrochener Kanal" }
    SYS_ERROR33: string { "Numerisches Argument au\u00dferhalb der Dom\u00e4ne" }
    SYS_ERROR34: string { "Numerisches Resultat au\u00dferhalb des Bereichs" }
}
